ICON_STOCKBIT_ONBOARDING_PAGE=id_com.stockbit.android:id/ivWellcomeImageHeader
BUTTON_LOGIN_ONBOARDING_PAGE=id_com.stockbit.android:id/btnWellcomeLogIn
FIELD_USERNAME=xpath_(//android.widget.EditText[@resource-id='com.stockbit.android:id/tiet_text_field_input'])[1]
FIELD_PASSWORD=xpath_(//android.widget.EditText[@resource-id='com.stockbit.android:id/tiet_text_field_input'])[2]
BUTTON_LOGIN=id_com.stockbit.android:id/cl_layout_parent